#ifndef PIXBMPSHOWDIALOG_H
#define PIXBMPSHOWDIALOG_H

#include <basedlg.h>

namespace Ui {
class PixbmpShowDialog;
}

class PixbmpShowDialog : public BaseDlg
{
    Q_OBJECT

public:
    explicit PixbmpShowDialog(QWidget *parent = nullptr);
    ~PixbmpShowDialog();
    QPixmap m_PixMap;
    void ResizeByPixmap(int w,int h);
    int m_iWidth;
    int m_iHeight;

public:
    virtual void paintEvent(QPaintEvent *);

private:
    Ui::PixbmpShowDialog *ui;

};

#endif // PIXBMPSHOWDIALOG_H
